
QGIS Application - Feature request #8080

Plugin Manager's "Repository details" dialog should indicate version querystring

2013-06-16 11:33 AM - Aren Cambre

Status: Closed

Priority: Low

Assignee: Borys Jurgiel

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16919

Description

#8079 was a false alarm because I did not catch that a ?qgis=2.0 querystring is appended to whatever is specified in the URL field in

Plugin Manager's Repository details dialog. Yes, it does show in the Plugin repositories list in Plugin Manager's Settings section,

but it would be helpful if the Repository details dialog indicates the querystring that is to be appended.

Related issues:

Duplicated by QGIS Application - Bug report # 8079: Plugin Manager arbitraril... Closed 2013-06-16

Associated revisions

Revision 619558da - 2013-06-26 12:20 AM - Borys Jurgiel

[Plugin Installer] Fix #8080

History

#1 - 2013-06-16 11:34 AM - Aren Cambre

Oops, I meant to file this as a feature request! Can someone fix?

#2 - 2013-06-16 11:35 AM - Giovanni Manghi

- Operating System deleted (Windows 7 x64)

- Target version changed from Version 2.0.0 to Future Release - Nice to have

- Tracker changed from Bug report to Feature request

#3 - 2013-06-16 12:04 PM - Borys Jurgiel

- Assignee set to Borys Jurgiel

#4 - 2013-06-25 03:21 PM - Borys Jurgiel

- Status changed from Open to Closed

Fixed in changeset commit:"619558dabc180f3471b26fef276ff7fbbf3e0e3f".

#5 - 2013-06-25 03:25 PM - Borys Jurgiel

It was requested as a feature, however it was just a matter of gui tweaking, so it's fixed.
